Subject: Re: Immpact of Severe Asthma Attacks ??

From: [email-masked] (Jackrafter)
Date: 23 Oct 1994 20:51:02 -0400

In article <[email-masked]>, [email-masked] (Karla Dods)
writes:

Dear Karla,
You don't say how old your child is, but as a Respiratory Therapist I've
got
to say, if appropriate, "Tell your child all about asthma and what can be
done to avoid flare-ups or acute episodes.  We hold an asthma seminar each
spring when parents and children (ages 5 and up) come and learn how to
recognize and avoid triggers, and what to do if an acute episode occurs.
The "Mothers of Asthmatics/Allergy and Asthma Network"  would be an
excellent resource for you.  They have available cute videos and books to
teach your child about asthma.  From my 14 years of experience working
with asthmatic children, the only case in which I could imagine a child
becoming distrustful, secretive, or suspicious is when adults and
caregivers are not being honest.  Children have to be informed!  This
really hit home this past summer when I was called to the emergency room
to attempt reviving a nine-year-old boy who had suffered an asthma attack.
If only he (and his parents) had been better informed!!  Don't want to be
such a downer, Karla, I just don't ever want to have that scene repeated
anywhere to anybody again.